Bug 1463522 - [snapshot cifs]ls on .snaps directory is throwing input/output error over cifs mount
[snapshot cifs]ls on .snaps directory is throwing input/output error over cif...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: snapshot (Show other bugs)
3.11
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: bugs@gluster.org
: Regression, Triaged
Depends On: 1447266
Blocks: 1441280
  Show dependency treegraph
 
Reported: 2017-06-21 03:47 EDT by Mohammed Rafi KC
Modified: 2017-11-27 04:51 EST (History)
9 users (show)

See Also:
Fixed In Version: glusterfs-3.11.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1447266
Environment:
Last Closed: 2017-11-27 04:50:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Mohammed Rafi KC 2017-08-17 02:36:50 EDT
patch  : https://review.gluster.org/#/c/17237/

Note You need to log in before you can comment on or make changes to this bug.